./wip/p5-MasonX-Apache2Handler, Perl-based Apache handler for Apache2 with Mason

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.05, Package name: p5-MasonX-Apache2Handler-0.05, Maintainer: pkgsrc-users

MasonX::Apache2Handler is experimental (beta) and should only be
used in a test environment. The MasonX::Apache2Handler module itself
is a simple clone of Mason's HTML::Mason::ApacheHandler, and, as
such, seems to be solid. However the components used, mod_perl 2
and libapreq2, are currently under development.


Required to run:
[www/p5-HTML-Mason] [www/p5-libapreq2] [www/ap2-perl] [lang/perl5]

Required to build:
[www/apache22] [pkgtools/cwrappers]

Master sites: (Expand)

SHA1: 4e6e9872921af62db078906a94f4f1a75fafb825
RMD160: 2b07aabebb72615cce0a13d2f8de379dbd520281
Filesize: 72.376 KB

Version history: (Expand)


CVS history: (Expand)


   2014-10-09 15:45:24 by Thomas Klausner | Files touched by this commit (15)
Log message:
Remove SVR4_PKGNAME per discussion on tech-pkg.
   2014-06-22 21:54:49 by Thomas Klausner | Files touched by this commit (3) | Package updated
Log message:
Update for apache status in pkgsrc.
   2012-10-04 20:42:20 by Aleksej Saushev | Files touched by this commit (38)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2010-06-01 07:35:30 by OBATA Akio | Files touched by this commit (1)
Log message:
Honor APACHE_PKG_PREFIX.
   2008-05-30 14:22:19 by abs | Files touched by this commit (64)
Log message:
Remove unnecessary (empty) PLIST files for p5-* packages
   2007-01-04 17:51:55 by Sergey Svishchev | Files touched by this commit (9)
Log message:
Drop ${PERL5_SITEARCH} from PERL5_PACKLIST -> unbreak packaging.
   2006-05-19 18:51:28 by Yoshito Komatsu | Files touched by this commit (95)
Log message:
Replace tech-pkg@NetBSD.org with pkgsrc-users@NetBSD.org.
   2006-04-06 09:18:13 by Jeremy C. Reed | Files touched by this commit (23)
Log message:
Change BUILDLINK_DEPENDS.foo to BUILDLINK_API_DEPENDS.foo.

Change BUILDLINK_RECOMMENDED.foo to BUILDLINK_ABI_DEPENDS.foo.

As discussed on tech-pkg.